/* Cust Styles */
/*             */

.container {
  max-width: 1077px; /* supercedes template.css line 7008 */
}

.mobile_only,
.only_mobile {
  display: none;
}

body {
  background-repeat: no-repeat;
  background-position: center top;
  background-attachment: fixed;
  background-size: cover;
}

body.site.fluid {
  background-color: #00144b;
}



div#page {
  margin-left: auto;
  margin-right: auto;
  /* background-color:rgba(0,0,0,0.5); */
  /* background: linear-gradient(transparent,transparent,rgba(0,0,0,0.5));  */
}

h1,h2,h3,
h1 a,h2 a,h3 a {
  color: #666;
}

h1 {
  font-size: 200%;
}


body p {
  /* font-size: 20px;   */
  font-size: 15px;
  line-height: 120%;
  color: #666;
  text-align: justify;
}

.span12 {
  width: 1000px;
}

div[itemprop='articleBody'] p {
  padding-right: 80px;
}

body.cols-1 div.item-page p {
  padding-right: 0;
}

div#home_why_what  p {
  padding-right: 0;
}

.nav > li > a:hover, 
.nav > li > a:focus {
  background-color: transparent;
}

div.item-page ul {
  width: 595px;
  /* height: 305px;  20141208KL */
  overflow:hidden;
}

div.item-page li {  
  width: 50%;
  float:left;
  display:inline;
  
}

div.item-page ul.single_col {
  height: auto;
  display: table;
  overflow: visible;
  width: 579px;
  width: 90%;
}

div#main_content div.item-page ul.single_col li{  
  width: 100%;
  float:left;
  display: table-row;
  font-size: 13px;
  line-height: 120%;
  color: #666;
  text-align: justify;
  padding-left: 18px;
}

div#main_content div.item-page ul.single_col li:before {  
  content: url('../images/pint_icon.png'); 
  text-align: right;
  margin-right: 3px;
  margin-left: -14px;
  position: relative;
  top: 5px;
  right: 3px;
}

div.item-page li:before {  
  content: url('../images/pint_icon.png'); 
  margin-right: 3px;
}

ul.pager.pagenav li:before {
  content: '';
}

.container-fluid {
  padding: 0;
}

div#header {
  margin-top: 5px;
  margin-bottom: 0;
  margin-left: 0;
  overflow: hidden;
}

div#header_top {
  margin-left: auto;
  margin-right: auto;
  background-color: red;
}

div#header_centre_middle {
  margin-top: 100px;
}

div#header_left  { 
  margin-left: 0;
}

div#header_left_top  { 
  width: 442px;        /* Main logo */
}

div#header_left_bottom  { 
  width: 1077px;        /* Top Menu */
}

div#main_slider div.slider_article {  /* All slider articles in main_slider */
  border: 1px #666 solid;
  height: 390px !important;
  width: 1075px !important;
}

div#poster_left div#slides_outer {  /*  slider  poster_left */
  border: 4px solid red;  
  border-radius: 5px;  
  padding: 14px 0 14px 16px;
  background-color: white;
  height: 570px;
  margin-bottom: 25px;
}

/* Slider 1st article - Menu Blackboard */
div#art0  {  
  border: 2px #666 ridge;
  background-color: #333;
  background-image: url('/images/blackboard.png');
  color: white;
  height: 371px !important;
  width: 1042px !important;
  padding: 15px;
}

div.blackboard_menu_left {
  width: 47%;
  float: left;
}

div.blackboard_menu_right {
  margin-left: 10px;
  width: 49%;
  float: left;
}

div#art0 p, div#art0 h1, div#art0 h2, div#art0 h3, div#art0 h4, div#art0 h5 {  
  color: white;
  font-family: "Cabin Sketch";
  font-weight: normal;
}

div#art0 h1 {  
  font-size: 45px;
}
div#art0 h2 {  
  font-size: 40px;
  margin-right: 20px;
}
div#art0 h3 {  
  font-size: 35px;
}
div#art0 h4 {  
  font-size: 30px;
  margin-right: 20px;
}
div#art0 h5 {  
  font-size: 25px;
}
div#art0 p {  
  font-size: 22px;
  line-height: 26px;
}


div#header div.main_slider {
  margin-top: 10px;
}

div.slidesjs-control {
  
}


div#header_left_middle img { /* small adj for image */
  margin-left: -2px;
}

ul.top_menu_class {
  width: 800px;
  background-color: transparent;
}

ul.top_menu_class li a span,
span.linker {
  color: white;
  font-size: 18px;
  font-weight: bold;
  cursor: pointer;
  font-family: "Trebuchet MS";
}  

div#logo_container {
  background-color: transparent;
  border: none;
  position: relative;
  bottom: -150px;
}

div#header_right {
  float: right;
  margin-left: 0;
}

div.header_social_media a {
  margin-left: 6px;
}

div#header_right_middle {
  margin-top: 40px;
}

div#header_right div.header_search input{
  margin-left: 13px;
  width: 255px;
  color: #ccc;
}

div#header_right_middle .icon-search:before {
  content: "\53";
  color: #57c1e8;
}

div#header_right_middle button {
  background-color: transparent;
  border: none;
  position: relative;
  bottom: 25px;
  left: 250px;
}
/* =============================================================*/
/* ===============  Top Menu (Desktop) =========================*/
/* =============================================================*/


ul#responsiveMenu90.responsiveMenuTheme1.isDesktop > li {
  height: 30px;
  padding-top: 5px;
}

#responsiveMenu90.responsiveMenuTheme1.isDesktop li a {
  border-left: none;
}

#responsiveMenu90.responsiveMenuTheme1.isDesktop > li#item-102 { 
  width: 9.5%;
}

#responsiveMenu90.responsiveMenuTheme1.isDesktop > li#item-102  a { 
  padding-left: 20px;
}

#responsiveMenu90.responsiveMenuTheme1.isDesktop > li#item-103  { 
  width: 6.4%;
}
#responsiveMenu90.responsiveMenuTheme1.isDesktop > li#item-103  a { 
  padding-left: 7%;
}

#responsiveMenu90.responsiveMenuTheme1.isDesktop > li#item-104  { 
  width: 9.7%;
}

#responsiveMenu90.responsiveMenuTheme1.isDesktop > li#item-105  { 
  width: 11.9%;
}

#responsiveMenu90.responsiveMenuTheme1.isDesktop > li#item-106  { 
  /*  width: 20%;  revised 20170214KL*/
  width: 11%;
}

#responsiveMenu90.responsiveMenuTheme1.isDesktop > li#item-107  { 
  width: 11%;
}

#responsiveMenu90.responsiveMenuTheme1.isDesktop > li#item-108  { 
  width: 14%;
}

#responsiveMenu90.responsiveMenuTheme1.isDesktop span.opener {      /* down-arrow on parent item */
  display: none;
}

#responsiveMenu90.responsiveMenuTheme1.isDesktop > li ul li a span{  /* child menu items */
  font-size: 90%;
  color: white;
}

#responsiveMenu90.responsiveMenuTheme1.isDesktop > li ul li a {  /* child menu items  */
  padding-right: 8px;
}

#responsiveMenu90.responsiveMenuTheme1.isDesktop a:hover  { 
  background-color: transparent;
}

#responsiveMenu90.responsiveMenuTheme1.isDesktop > li ul li a:hover  { 
  background-color: #b51112;
}

#responsiveMenu90.responsiveMenuTheme1.isDesktop a:hover span.linker {       /* Mouse-over text colour */
  color: #ffff33;
}

#responsiveMenu90.responsiveMenuTheme1.isDesktop > li ul li a:hover span.linker {  /* Mouse-over text colour child items */
  color: #ffff33;
  padding-top: 8px;
}

#responsiveMenu90.responsiveMenuTheme1.isDesktop li.active > a {             /* Active item b/g  */
  background-color: transparent;
}

#responsiveMenu90.responsiveMenuTheme1.isDesktop > li ul li.active > a {     /* Active item on submenu b/g  */
  background-color: #b51112;
}

#responsiveMenu90.responsiveMenuTheme1.isDesktop li.active > a span.linker{  /* Active item text colour */
  color: #5dc2e6;
}

#responsiveMenu90.responsiveMenuTheme1.isDesktop li.active.parent > span > span.linker{  /* Active sub-menu item's parent text colour */
  color: #5dc2e6;
}

#responsiveMenu90.responsiveMenuTheme1 li li > a {
  background-color: #b51112;
  height: 34px;
  line-height: 15px;
  padding-top: 0;
  border: 0;
}

#responsiveMenu90.responsiveMenuTheme1.isDesktop li span.separator {
  border-left: none;
}

#responsiveMenu90.responsiveMenuTheme1.isDesktop li span.separator:hover {
  background-color: #b51112;
}

#responsiveMenu90.responsiveMenuTheme1 span.linker {
  padding-top: 4px;
  padding-bottom: 8px;
}

#responsiveMenu90.responsiveMenuTheme1 li ul li span.linker {
  padding-top: 8px;
}

#responsiveMenu90.responsiveMenuTheme1.isDesktop li a,
#responsiveMenu90.responsiveMenuTheme1.isDesktop span.navHeader {
  border: 0;
}



/* =============== END : Top Menu ==============================*/

body.pagetype-home div#main_content_wrapper {
  padding: 0;
  margin: 0;
  margin-top: 20px; 
  background-color: transparent;
}

div#main_content_wrapper {
  padding: 20px 5px 20px 40px;
  margin-top: 20px; 

}

body.pagetype-home div#content{
  display: none;
}

body.pagetype-home div#main_content{
  margin-left: 0;;
}

div#main_content_wrapper {
  background-color: #fff;
  /* opacity: 0.90; */
  background-color:rgba(255,255,255,0.95);
}

body.itemid-109 div#main_content_wrapper,   /*  Contact Us page */
body.itemid-139 div#main_content_wrapper,
body.itemid-132 div#main_content_wrapper {
  background-image: url('../../../images/uluru_map_back.png');  
  height: 504px;
}

body.itemid-109 div#main_content_wrapper h1,   /*  Contact Us page */
body.itemid-139 div#main_content_wrapper h1,
body.itemid-132 div#main_content_wrapper h1 {
  color: white;
  font-size: 40px;
  margin-bottom: 30px;
}

body.itemid-109 div#main_content_wrapper h2,   /*  Contact Us page */
body.itemid-139 div#main_content_wrapper h2,
body.itemid-132 div#main_content_wrapper h2,
body.itemid-109 div#main_content_wrapper a ,   
body.itemid-139 div#main_content_wrapper a ,
body.itemid-132 div#main_content_wrapper a {
  color: white;
  font-size: 30px;
}

body.itemid-109 div#main_content_wrapper h4 ,   /*  Contact Us page */
body.itemid-139 div#main_content_wrapper h4 ,
body.itemid-132 div#main_content_wrapper h4 {
  color: white;
  font-size: 20px;
}

body.pagetype-normal div#main_content_wrapper {
  border: 2px #ccc solid;
  border-radius: 5px;
}

body.pagetype-home div#main_content_wrapper {
  background-repeat: no-repeat;
  background-position: 18px 10px;
}

div#main_content {
   /* border: 1px solid green; */
   padding-bottom: 40px;
   margin-left: -10px;
}

div#main_content div.item-page li {
  margin-bottom: 8px;
  font-weight: bold;
  color: #00259a;
  font-size: 105%;
  font-family: Ubuntu;
}


div#home_middle3  img#image1,
div#home_middle3  img#image2 {
  margin-right: 9px;
}

div#home_why_what  {
  margin-left: -40px;
}

body.pagetype-normal div#main_content_wrapper div#main_content {
  
}

 body.pagetype-normal div#main_content_wrapper div#main_content div.item-page img.image_right {
   float:right;
   position: relative;
   top: -30px;
   /*
   width: 313px;
   height: 201px;
   */
   border-radius: 15px;
   
 }

/* Facebook Module */
div.fb-like-box.fb_iframe_widget {
  border: 4px solid red;  
  padding: 14px 0 14px 20px;
  background-color: white;
  border-radius: 5px;
  height: 660px;
  overflow: hidden;
}
div.fb-like-box.fb_iframe_widget span {
  height: 300px;
}

div#main_content div#content_left,
div#main_content div#content_right  {
  /* margin-top: 200px; */
  margin-bottom: 20px;
}

div#main_content div#content_right  {
  float:right;
}

div#main_content div#content_left div.custom,  /* Individual modules */
div#main_content div#content_right div.custom,
div#main_content div#content_right div.customsmall {
  margin-bottom: 25px;
  border: 4px solid red;  
  padding: 14px;
  background-color: white;
  border-radius: 5px;
}

div#main_content div#content_right div.customsmall {
  height: 195px;
}

div#main_content div#content_right div.custom h2,
div#main_content div#content_right div.customsmall h2 {
  background-color: #9a0000;
  font-size: 16px;
  color: white;
  padding-left: 7px;
  margin-bottom: 0;
  margin-top: 0;
}

div#main_content div#content_right div.customsmall h3,
div#main_content div#content_right div.custom h3 {
  background-color: black;
  font-size: 16px;
  font-family: Ubuntu;  
  color: white;
  padding-left: 7px;
  margin-top: 0;
  margin-bottom: 0;
}

div#main_content div#content_right div.customsmall h3 {
  display: inline-block;
  float: right;
  vertical-align: top;  
  margin-left: 0;
  width: 68.8%;
}

div#main_content div#content_right div.custom p {
  margin-bottom: 0; 
  margin-top: 0; 
  display: block;
  background-color: #666;
  background-image: url('../images/grey_box_back_image.png');
  color: white;
  font-size: 16px;
  font-family: Ubuntu, Helvetica;
  font-weight: bold;
  padding: 5px 4px 5px 8px;
}

div#main_content div#content_right div.custom p:first-of-type {
  padding: 0; 
}

div#main_content div#content_right div.customsmall p {
  font-size: 18px;
  font-family: Ubuntu;    
  color: black;
  font-weight: bold;
  padding: 50px 20px 0 190px; 
}

div#main_content div#content_right div.customsmall p:first-of-type {
  padding: 0; 
  display: inline;
  float: left;
}

div#main_content div#content_right div.customsmall p:first-of-type:after {
  clear: both;
}

div#main_content div#content_right div.custom img {
  width: 580px;
}

div#main_content div#content_left div.custom  img,  
div#main_content div#content_right div.custom img{
  /* border-radius: 15px; */
}

div#main_content div#content_left {
  float: left;
  margin-left: 0;
  width: 41%;
}

div#main_content div#content_right {
  width: 57%;
}

div#main_content div#content {
  margin-left: 0;
}

div#main_content div#content div.item-image { /* Full Article Image Image - orig hidden */
  display:none;
}

div#main_content div#content.span12 img { /* Image on 1 col page */
  margin-left: 15px;
  border: 2px outset lightgray;    
}

div#main_content div#content.span12 div.imageGallery img { /* Thumbnail Image in gallery */
  margin-left: 0;
  border: none;    
}

div#main_content div#content.span12 img.book_now_left { 
  margin-left: 0;
}

body.pagetype-home div#main_content div#content.span12 img {
  margin-left: 0;
  margin-top: 8px;
  width: 307px;
}

div#main_content div#article_image {
  margin-bottom: 30px;
}
div#main_content div#article_image img{ /* Our replacement */
  width: 955px;
}

div#main_content_wrapper.has_left div#content {
  margin-left: 20px;
}

div#footer {
  color: #57c1e8;
  /* background-color:rgba(0,0,0,0.5); */
  border-radius: 30px;

}

div#footer h3 {
  color: white;
  font-size: 20px;
  text-transform: uppercase;
}

ul#footer_quick_links,
ul#about_us_links,
ul#footer_social_links {
  list-style: none;
}

ul#footer_quick_links {
  margin-left: 0;
}

ul#about_us_links {

}

ul#footer_social_links {
  margin-left: 50px;
}

ul#footer_quick_links li a,
ul#footer_about_us li a,
ul#footer_social_links li a {
  display: inline-block;
  color: white;
  font-size: 15px;
  font-weight: bold;
  line-height: 15px;
}

ul#footer_quick_links li a:hover,
ul#about_us_links li a:hover,
ul#footer_social_links li a:hover {
  color: #57c1e8
}

/*
ul#footer_quick_links li:before,
ul#footer_social_links li:before {
  color: #57c1e8;        
  content:"\2022";        /  * /2022 is the numerical unicode for &bull;   *  /
  font-size:1.5em;        /  * set the font-size of the bullet if necessary. Make sure to use em or %  *  /
  padding-right:.25em;    /  * give the bullet some padding from the text Make sure to use em          *  /
  position:relative;
  top:.1em;               /  * set the vertical position of the bullet if necessary. Make sure to use em or % *  /
}
*/

div#footer_contact_form {
  margin-left: 47px;
}

div#footer_contact_form textarea,
div#footer_contact_form select,
div#footer_contact_form input {
  color: #57c1e8;
}
div#footer_contact_form textarea {
  font-size: 13px;
  line-height: 120%;
}
div#footer_centre_left {
  width: 15%;
}

div#footer_centre_middle {
  width: 100%;
  background-color: white;
  
}

div#footer_centre_middle img {
  margin: 0 20px;
}



div#footer_bottom {
  /*   border-top: 1px solid #666    Removed Ray 5/02/2015      */;
}

div#footer_bottom p,
div#footer_bottom a {
  color: white;
}


div#footer_bottom_left,
div#footer_bottom_middle,
div#footer_bottom_right {
  height: 100px;
}

div#footer_bottom_left .custom,
div#footer_bottom_middle .custom,
div#footer_bottom_right .custom {
  margin-top: 15px;
}

div#footer_bottom_left p {
  font-size: 80%;
}


div#footer_bottom_right {
  margin-left: 130px;
  width: 150px;
}

a#cquent_footer_tag {
  font-size: 10px;
  margin-left: 6px;
}


div#reg_form_errorloc  {
  background-color: #333;
}

div#reg_form_errorloc ul {
  height: auto;
  width: auto;
  list-style: bullet;
  background-color: transparent;
}

div#reg_form_errorloc li {
  font-weight: bold;
}

div#reg_form_errorloc li:before {
  content: '';
}

div#main_content div.item-page div.error_strings li {
  list-style-image: none;
  color: red;
  background-color: black;
}

div#footer_top,
div#footer_bottom {
  margin-left: 20px;
}

div#footer_centre {
  margin-left: 0;
}

div#footer_centre div#footer_centre_middle {
  margin-left: 0;
}

div#footer_centre_right {
  width: 330px;
  margin-left: 0;
}


 /* =============== Image Slider ========================================== */
 
     body {
       -webkit-font-smoothing: antialiased;
       font: normal 15px/1.5 "Helvetica Neue", Helvetica, Arial, sans-serif;
       color: #232525;
     }
 
     .container {
       margin: 0 auto
     }

     div#slides_outer {
       margin-top: 10px;

     }
     div#content_left div#slides_outer {
       margin-top: 0;

     }
 
     #slides {
       display: none; 
     }
 
     #slides .slidesjs-navigation {
       margin-top:3px;
     }
 
     #slides .slidesjs-previous {
       margin-right: 5px;
       float: left;
     }
 
     #slides .slidesjs-next {
       margin-right: 5px;
       float: left;
     }
 
     .slidesjs-pagination {
       margin: 6px 0 0;
       float: right;
       list-style: none;
     }
 
     .slidesjs-pagination li {
       float: left;
       margin: 0 1px;
     }
 
     .slidesjs-pagination li a {
       display: block;
       width: 13px;
       height: 0;
       padding-top: 13px;
       background-image: url(img/pagination.png);
       background-position: 0 0;
       float: left;
       overflow: hidden;
     }
 
     .slidesjs-pagination li a.active,
     .slidesjs-pagination li a:hover.active {
       background-position: 0 -13px
     }
 
     .slidesjs-pagination li a:hover {
       background-position: 0 -26px
     }
 
     #slides a:link,
     #slides a:visited {
       color: #333
     }
 
     #slides a:hover,
     #slides a:active {
       color: #9e2020
     }
 
     .navbar {
       overflow: hidden;
    }
 
    div#main_content div#content.span12 div#slides img {
      margin-left: 0;
      width: auto;
    }
    
    .slidesjs-navigation, .slidesjs-pagination {
      display:none;
    }
 
 /* ========== END : Image Slider ========================================= */
 
 
 body.pagetype-home div#main_content div#content.span12 img.homepage_discover {
   width: 98%;
   margin-top: 18px;
 }
 
 body.pagetype-home .moduletable .why_dublin_mod,
 body.pagetype-home .moduletable .why_ireland_mod,
 body.pagetype-home .moduletable .whats_new_mod {
   margin-top: 40px;
   height: 230px;
   position: relative;
 }
 
 body.pagetype-home .moduletable .why_dublin_mod h1,
 body.pagetype-home .moduletable .why_ireland_mod h1,
 body.pagetype-home .moduletable .whats_new_mod  h1 {
   font-weight: bold;
 }
 
 body.pagetype-home div#main_content div#home_why_what .moduletable .why_dublin_mod img,
 body.pagetype-home div#main_content div#home_why_what .moduletable .why_ireland_mod img,
 body.pagetype-home div#main_content div#home_why_what .moduletable .whats_new_mod img {
   width: 80px;
   position: absolute;
   bottom: 0;
   right: 0;
 }
 
 div#content div.item-page span.image_right img,
 div#content div.item-page img.image_right {
   float:right;
   position: relative;
   top: -30px;
   /*
   width: 313px;
   height: 201px;
   */
   border-radius: 15px;
   
 }
 
 
 div.clear_after_booknow {
   clear: both;
 }
 
 div#content div.item-page img,
 div#content div.blog div.items-row img{
   border-radius: 15px;
   width: 313px; 
 }
 
 body.itemid-109 div#main_content_wrapper div#main_content div#content.span12  img ,
 body.itemid-139 div#main_content_wrapper div#main_content div#content.span12  img ,
 body.itemid-132 div#main_content_wrapper div#main_content div#content.span12  img {
   border-radius: 0;
   width: auto;   
   border: 0;
 }
 
 div#main_content div#content.span12 div.imageGallery img { /* Thumbnail Image in gallery */
   border-radius: 0;    
 }

 
 img.book_now_left,
 img.learn_more_button {
   width: auto !important;
 }
 
/* ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^ */
/* ^^^^^^^^^^^^^^^^^^^^^ DESKTOP STYLES ABOVE THIS LINE ONLY ^^^^^^^^^^^^^^^^^^^^^^^^^^ */
/* ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^ */
 
 
/* ##################### Mobile Phones Portrait or Landscape ########################## */
@media screen and (max-width: 640px) {
  
  * {
    z-index: 1;
  }
  
  .mobile_only,
  .only_mobile {
    display: block;
  }

  div#content_left, /* only way to remove FB module */
  .not_mobile {
    display: none;
  }
  
/* ##################### Added by Ray Start ########################## */
  
/* Slider - Mobile Menu Blackboard */
  div#blackboard_mobile {  
    background-color: #fff;
    background-image: url('/images/mobile_blackboard.png');
    color: white;
    height: 500px !important;
    width: 325px !important;
    padding: 5px;
  }
  
  div#blackboard_mobile  h3 {  
    font-size: 25px;
  }
  
  div#blackboard_mobile  p {  
    font-size: 16px;
    line-height: 20px;
  }
  
  div#blackboard_mobile  p,
  div#blackboard_mobile  h1,
  div#blackboard_mobile  h2,
  div#blackboard_mobile  h3 {
    color: #ddd;
  }
  
  
/* ##################### Added by Ray End  ########################## */
  h1 {
    font-size: 25px;
  }
  
  h1,h2,h3,h4,h5,h6 {
    margin: 0;
  }
  
  .span12 {
    width: 95%;
    padding-left: 5%;
    padding-right: 2%;
  }
  
  body.itemid-109 div#main_content_wrapper ,  /*  Contact Us page */
  body.itemid-132 div#main_content_wrapper ,
  body.itemid-139 div#main_content_wrapper { 
    background-image: url('../../../images/uluru_map_back.png');  
    background-size: 156% 100%;
    height: 370px;
}
  
  body.itemid-109 div#main_content_wrapper h1 ,  /*  Contact Us page */
  body.itemid-139 div#main_content_wrapper h1 ,
  body.itemid-132 div#main_content_wrapper h1 {
    color: white;
    font-size: 15px;
    margin-bottom: 0;
  }
  
  body.itemid-109 div#main_content_wrapper h2,   /*  Contact Us page */
  body.itemid-109 div#main_content_wrapper a ,
  body.itemid-132 div#main_content_wrapper h2,
  body.itemid-132 div#main_content_wrapper a ,
  body.itemid-139 div#main_content_wrapper h2,
  body.itemid-139 div#main_content_wrapper a {
    color: white;
    font-size: 12px;
  }
  
  body.itemid-109 div#main_content_wrapper h4 ,   /*  Contact Us page */
  body.itemid-132 div#main_content_wrapper h4 ,
  body.itemid-139 div#main_content_wrapper h4 { 
    color: white;
    font-size: 8px;
  }
   body.itemid-109 div#main_content_wrapper div#main_content div#content.span12  img ,
   body.itemid-132 div#main_content_wrapper div#main_content div#content.span12  img ,
   body.itemid-139 div#main_content_wrapper div#main_content div#content.span12  img {
   border-radius: 0;
   width: 8%;   
   border: 0;
  } 
 
  
  
  div[itemprop='articleBody'] p {
    padding-right: 0;
    font-size: 15px;
  }
  
  div#header_left_top  { 
    width: 100%;        /* Main logo */
  }


  
  div#header_centre_middle {
    display: none;
  }
  body.pagetype-home div#header_centre_middle {
    display: block;
  }
  
  div#page.container {
    width: auto;
  }
  
  div#page div#header {
    margin: 0;
    margin-top: 2%;
    height: auto;
  }
  
  div#header_left_middle img { /* Main logo */
    margin-left: auto;
    margin-right: auto;
    display: block;
  }
  
  div#header_centre{
  }
  
  
  div#header_centre_middle {
    margin-top: 0;
  }
  
  div#header_right_middle { /* Search box on desktop */
    display: none;
  }
  
  body#main_body {
    /* background-image: none; */

    background-repeat: repeat-y;/* Added 20161130KL */
    background-size: 200%;
    
    background-color: white;
    padding: 0 1% 0 1%;
  }
  
  body.pagetype-home div#main_content_wrapper {
    background-image: none;
  }
  
  body.pagetype-home div#main_content_wrapper,
  div#main_content_wrapper {
    padding:0;
    margin: 0;
  }
  
  a.toggleMenu.isMobile {
    color: #00259a;
    font-weight: bold;
    background-image: url('../images/mobile_menu_icon.png');
    background-color: white;
  }
  
  div#header_centre_bottom .responsiveMenuTheme1 li li > a {
    background-color: chocolate;
    height: 25px;
    line-height: 4px;
    padding-top: 0;
    border: 0;
    margin-left: 5px;
    width: 200px;
  }

  div#main_content div#content_right {
    width: 100%;
  }

  div#main_content div#content_left div.custom,  /* Individual modules */
  div#main_content div#content_right div.custom,
  div#main_content div#content_right div.customsmall {
    border: none;
    padding: 4px;    
  }
  
  div#main_content div#content_right div.customsmall h3 {
    width: 40.8%;
    
  }
  
  div#main_content div#content_right div.customsmall p {
    font-size: 14px;
  }
  
  div.mobile_button_full_width {
    margin: 0 0 5px 1%;
    border: 1px dotted #ccc;
    text-align: center;
    height: 35px;
    padding-top: 10px;
    font-size: 18px;
  }
  
  div.mobile_button_full_width a {
     color: white;
     font-weight: bold;
     font-family: Ubuntu;
  }   
  
   body.pagetype-home .moduletable .why_dublin_mod,
   body.pagetype-home .moduletable .why_ireland_mod,
   body.pagetype-home .moduletable .whats_new_mod {
     margin-top: 40px;
     height: auto;
     padding-bottom: 20px;
   }

  
  div.mobile_button_full_width#surprise_me_button {
    background-color: #ff7800;
  }

  div.mobile_button_full_width#temple_bar_button {
    background-color: #5dc2e6;
  }

  div.mobile_button_full_width#croke_park_button {
    background-color: #2f7d99;
  }

  div.mobile_button_full_width#go_karting_button {
    background-color: #012a98;
  }

  div.mobile_button_full_width#packages_button {
    background-color: #911729;
  }

  
  ul.responsiveMenuTheme1.isMobile  li  {
    background-color: #2f7d99;
  }

  ul#footer_quick_links li a, ul#footer_social_links li a { 
    color: white;
  }

  div#home_middle3 {
    display: none;
  }

  img.homepage_discover {
    display:none;
  }

  div#home_why_what {
    margin-left: 0;
  }
  
  div.item-page ul { /* This and next reverse 2-col bullet lists */
    width: auto;
    height: auto;
    columns: 1;
    -webkit-columns: 1;
    -moz-columns: 1;
  }
  div.item-page ul li { 
    width: 100%;
  }
  
   div#content div.item-page img.image_right {
     margin: 5px 0 5px 0;     
     position: static;     
   }

  
  
  div#footer {
    color: white;
    background-color: #0000ff;
    margin: 0;  
    width: 100%;
    margin-left: 0;
    border: none;
  }
  div#footer h2 {
    color: white;
    font-size: 12px;
  }
  
  div#footer h3 {
    color: white;
    font-size: 14px;
    margin-left: 2%;
  }
  
  div#footer li a{
    color: white;
    font-size: 12px;
    margin-left: 4%;
    margin-left: 10px;
  }
  
  
  div#footer a{
    color: white;
  }
  
  div#footer {
    color: #0000ff;
    border-radius: 0;
  }

  
  div#footer_top {
    border-radius: 0;
    margin-left: 0;
    padding-left: 0;
  }
  
  div#footer_top_middle {
    /* background-color: #57c1e8; */
    height: 90px;
  }
  
  div#footer_top_middle h2 {
    margin-left: 15px;
  }
  
  div#footer_top_middle p {
    margin-left: 10px;
  }
  
  div.item-page ul.single_col {
    width: 85%;
  }
  
  div.footer_connect_with_us img{
    width: 50px;
    margin-left: 2%;
  }
  
  div#test_mod {
    color: red;
    border: 5px solid red;
    background-color: orange;
  }
  
  div#footer_centre_middle {
    width: 97%;
  }
  
  ul#footer_quick_links {
    margin-left: 0;
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
  }
  
  ul#footer_quick_links li a{
    font-size: 11px;  
  }
  
  div#footer_bottom_middle { 
    margin-left: -20px;
    width: 320px;
  }
  
  div#footer_bottom_middle div{ /* Cquent logo */
    width: 50%;
    margin-left: auto;
    margin-right: auto;
  }
  div#footer_bottom {
    border-top: none;
  }

  div#footer_bottom_right { 
  }

}
 
 
/* ############################################################################## */
@media screen and (min-width: 340px) and (max-width: 770px) and (orientation : portrait){ /* iPad Portrait etc */
    body#main_body {
      /* background-image: none; */
      background-color: #ffffff;
      width: 95%;
      margin: 0;
      
    }
    
    body.pagetype-home div#main_content_wrapper {
      /* padding:0; */
      width: 92%;
      background-size: 96%;
      padding-top: 15px;
      padding-left: 5px;
    }
    
    div.item-page li:before {  
      content: '';
    }

    
    body.pagetype-home div#main_content div#content.span12 div#home_middle3 img {
      width: 31%;
    }
    
    div#header_right.span4 {
      width: auto;
    }
   
    
    div#header_centre_bottom {
      position: relative;
      bottom: -33px;
      left: -181px;
    }
    
    ul.top_menu_class {
      background-color: #57c1e8;
    }
    
    div#header_centre_bottom .responsiveMenuTheme1 li li > a ,
    ul.responsiveMenuTheme1.isMobile  li  {
      background-color: #2f7d99;
      background-color: chocolate;
      margin-left: 5px;
    }

    ul.responsiveMenuTheme1.isMobile  li  {
      background-color: #2f7d99;
    }

    
    p.not_mobile {
      display: block;
      height: 5px;
    }
    body.pagetype-home div#main_content div#content.span12 div#home_middle3 img#image1 {
      margin-left: 5px;
    }
    
    body.pagetype-home div#main_content div#content.span12 div#slides_outer {
      width: 96%;
    }
    
    body.pagetype-home div#main_content div#content.span12 img.homepage_discover {
      width: 95%;
      margin-top: 18px;
    }
    
    div#main_content div.item-page ul {
      width: auto;
      height: 100%;
      overflow: visible;
    }
    
    div.item-page ul.single_col {
      width: 60%;
    }

    
    div.item-page li {  
      width: 100%;
      float:left;
      display:list-item;
      
    }
    
    ul#footer_quick_links li a, 
    ul#footer_social_links li a {
      font-size: 14px;
    }
    
    
    
} /* END: iPad Portrait */

@media screen and (min-width: 340px) and (max-width: 770px) and (orientation : landscape){ /* iPad Landscape etc */
  
  body.pagetype-home div#main_content div#content.span12 img.slider_image {
    width: 100%;
  }
  
  body.pagetype-home div#main_content div#content.span12 div.slidesjs-container {
    height: 255px !important;
  }

}




